Jump to content

technic or my java is being stupid help


fury of fawfull
 Share

Recommended Posts

you see my modpack the sgd 1.7.10 is doing great but it would be at its best if i could put more

mods in now i should be able to but it wont let me set over 1.5GBs of ram to the technic pack

i have a 64bit java and 64 bit system and i even have (on my computers memory) 277GBs of ram

and i can only use 1.5GBs for technic and its not that programs are useing that much there not

and i dont even have the option to  go above 1.5GBs

Link to comment
Share on other sites

  • Moderators

 

i have a 64bit java and 64 bit system and i even have (on my computers memory) 277GBs of ram

I think you're confusing disk space for RAM. Check again. You need enough Ram for the OS too.  And make sure you only have one version of Java installed (although I do think the new launcher is smart enough to know if you do, and let you pick which one)

Link to comment
Share on other sites

 And make sure you only have one version of Java installed (although I do think the new launcher is smart enough to know if you do, and let you pick which one)

thats the odd thing i have only 1 version of java on but technic is giving me 3 options

I think you're confusing disk space for RAM. Check again. You need enough Ram for the OS too.

its my C: thing im not sure how this works what do you mean by OS?

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...